DSRW_WRITE_HISTORY(3)

EXPERIMENTAL_FUNC
dsrw_write_history - Write history information.

SYNOPSIS
#include <karma_dsrw.h>

flag dsrw_write_history

(Channel channel, CONST history *hist)

DESCRIPTION
Write history information.

channel
    The channel to write to.

hist
    A pointer to the first history entry.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/